Section: extra-admin

Depends: glibc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.1-1 (amd64/stable)

Also: 4.1-1 (arm64/stable) , 4.1-1 (loongson3/stable) , 4.1-1 (ppc64el/stable)

Depends: systemd

systemd 1:248.3-1 (amd64/stable)

  • libudev.so.1